#! /bin/sh

echo ---------------------------------------------
echo    Linux Apache Web Firwall Install V1.10
echo ---------------------------------------------
echo .
echo .
echo .

echo Please wait for copy files, and set files rights...
echo .


mkdir /usr/wzxstopkeyword/
chmod 755 /usr/wzxstopkeyword

cp * /usr/wzxstopkeyword/
chmod 644 /usr/wzxstopkeyword/*
chmod 755 /usr/wzxstopkeyword/*.so
chmod 755 /usr/wzxstopkeyword/*.sh

mkdir /var/log/wzxstopkeyword/
chown nobody /var/log/wzxstopkeyword/
chmod -R 777 /var/log/wzxstopkeyword/

echo .
echo .
echo .
echo .
echo .
echo .
echo .
echo .
echo .

read -p "Files Copy OK,Press ENTER to exit..." wzxstopkeyword_read






